Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 07-12-2016 20:34:14

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

vérification mise à jour impossible

bonjour
je voulais voir si il y avait des mises à jour sur DFLinux
dans le menu des applications/système/j'ouvre le gestionnaire de mise à jour
je tape mon mot de passe, je valide et après ça me dit    vérification impossible
est ce que ça me dit ça parce qu'il n'y a pas de mises à jour ou y a t'il un problème
j'ai attendu et refais plusieurs fois toujours pareil
merci

Hors ligne

#2 07-12-2016 20:36:47

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 16-03-2012
Site Web

Re : vérification mise à jour impossible

difficile de dire sans plus d'informations

lances les commandes:

apt-get update


apt-get upgrade


et indique nous le retour du terminal pour voir ce qui se raconte.

Hors ligne

#3 07-12-2016 20:37:03

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 3.16.0-4-amd64 - 3.16.39-1
(G)UI : gnome 1:3.14+3
Inscription : 21-10-2008

Re : vérification mise à jour impossible

Normalement, le retour devrait être :
pas de nouvelles mises à jour (ou équivalent)

Il y a donc vraissemblablement un problème de connexion aux serveurs désignés dans ton sources.list, si la connexion internet fonctionne.

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#4 07-12-2016 21:47:48

sv0t
Membre
Distrib. : Debian
Noyau : Linux deb 3.16.0-4-amd64
(G)UI : oui
Inscription : 16-01-2015

Re : vérification mise à jour impossible

Donne nous le retour de

cat /etc/apt/sources.list

Hors ligne

#5 07-12-2016 21:58:07

arpinux
Adhérent(e)
Lieu : @home
Distrib. : Debian testing/sid
Noyau : 4.9-amd64
(G)UI : dwm, fluxbox, evilwm, vtwm, spectrwm, pekwm
Inscription : 30-06-2016
Site Web

Re : vérification mise à jour impossible

salut smile
alors il est fort possible aussi que le petit script 'networkcheck' intégré par défaut sur DFLinux ne soit pas présent sur le système suite à des manipulations.
la méthode avec le terminal indiqué par nIQnutn est la meilleure façon de vérifier les mises à jour smile

nous sommes tous différents ... c'est notre point commun ...

Hors ligne

#6 08-12-2016 01:06:02

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

Re : vérification mise à jour impossible

bonsoir
j'ai fait ce que a dit nIQnutn dans un terminal administratreur
et voilà la réponse

root@handylinux:/home/claude1948# apt-get update
Atteint http://lescahiersdudebutant.fr jessie InRelease
Atteint http://repo.handylinux.org jessie InRelease                       
Ign http://mozilla.debian.net jessie-backports InRelease                 
Atteint http://mozilla.debian.net jessie-backports Release.gpg           
Atteint http://mozilla.debian.net jessie-backports Release               
Réception de : 1 http://security.debian.org jessie/updates InRelease [63,1 kB]
Atteint http://lescahiersdudebutant.fr jessie/main Sources               
Atteint http://repo.handylinux.org jessie/main i386 Packages             
Atteint http://lescahiersdudebutant.fr jessie/contrib Sources             
Atteint http://mozilla.debian.net jessie-backports/firefox-release i386 Packages
Atteint http://lescahiersdudebutant.fr jessie/non-free Sources           
Ign http://httpredir.debian.org jessie InRelease                         
Atteint http://lescahiersdudebutant.fr jessie/main i386 Packages         
Atteint http://lescahiersdudebutant.fr jessie/contrib i386 Packages       
Réception de : 2 http://security.debian.org jessie/updates/main i386 Packages [331 kB]
Atteint http://lescahiersdudebutant.fr jessie/non-free i386 Packages     
Atteint http://httpredir.debian.org jessie Release.gpg                   
Atteint http://repository.spotify.com stable InRelease                   
Réception de : 3 http://httpredir.debian.org jessie-updates InRelease [145 kB]
Atteint http://repository.spotify.com stable/non-free i386 Packages       
Ign http://mozilla.debian.net jessie-backports/firefox-release Translation-fr_FR
Atteint http://httpredir.debian.org jessie Release                       
Ign http://repo.handylinux.org jessie/main Translation-fr_FR             
Ign http://mozilla.debian.net jessie-backports/firefox-release Translation-fr
Ign http://repo.handylinux.org jessie/main Translation-fr                 
Ign http://mozilla.debian.net jessie-backports/firefox-release Translation-en
Ign http://repo.handylinux.org jessie/main Translation-en                 
Réception de : 4 http://security.debian.org jessie/updates/contrib i386 Packages [2 526 B]
Réception de : 5 http://security.debian.org jessie/updates/non-free i386 Packages [14 B]
Réception de : 6 http://security.debian.org jessie/updates/contrib Translation-en [1 211 B]
Réception de : 7 http://security.debian.org jessie/updates/main Translation-en [174 kB]
Ign http://repository.spotify.com stable/non-free Translation-fr_FR       
Ign http://repository.spotify.com stable/non-free Translation-fr         
Ign http://repository.spotify.com stable/non-free Translation-en         
Atteint http://httpredir.debian.org jessie/main i386 Packages             
Réception de : 8 http://security.debian.org jessie/updates/non-free Translation-en [14 B]
Ign http://lescahiersdudebutant.fr jessie/contrib Translation-fr_FR       
Atteint http://httpredir.debian.org jessie/contrib i386 Packages         
Ign http://lescahiersdudebutant.fr jessie/contrib Translation-fr         
Ign http://lescahiersdudebutant.fr jessie/contrib Translation-en         
Atteint http://httpredir.debian.org jessie/non-free i386 Packages         
Ign http://lescahiersdudebutant.fr jessie/main Translation-fr_FR         
Ign http://lescahiersdudebutant.fr jessie/main Translation-fr             
Ign http://lescahiersdudebutant.fr jessie/main Translation-en             
Ign http://lescahiersdudebutant.fr jessie/non-free Translation-fr_FR     
Ign http://lescahiersdudebutant.fr jessie/non-free Translation-fr         
Ign http://lescahiersdudebutant.fr jessie/non-free Translation-en         
Atteint http://httpredir.debian.org jessie/contrib Translation-en         
Atteint http://httpredir.debian.org jessie/main Translation-fr           
Atteint http://httpredir.debian.org jessie/main Translation-en           
Atteint http://httpredir.debian.org jessie/non-free Translation-en       
Réception de : 9 http://httpredir.debian.org jessie-updates/main i386 Packages/DiffIndex [6 916 B]
Réception de : 10 http://httpredir.debian.org jessie-updates/contrib i386 Packages [32 B]
Réception de : 11 http://httpredir.debian.org jessie-updates/non-free i386 Packages/DiffIndex [736 B]
Réception de : 12 http://httpredir.debian.org jessie-updates/contrib Translation-en [14 B]
Réception de : 13 http://httpredir.debian.org jessie-updates/main Translation-en/DiffIndex [2 704 B]
Réception de : 14 http://httpredir.debian.org jessie-updates/non-free Translation-en/DiffIndex [736 B]
728 ko réceptionnés en 16s (44,2 ko/s)                                   
Lecture des listes de paquets... Fait
root@handylinux:/home/claude1948# apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
root@handylinux:/home/claude1948#

est ce bon
merci

Hors ligne

#7 08-12-2016 01:11:02

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

Re : vérification mise à jour impossible

et le retour de     cat /etc/apt/sources.list

Debian + HandyLinux-2 - prenez le contrôle de votre système
claude1948@handylinux ~
$ cat /etc/apt/sources.list
##DEBIAN Jessie##
deb http://httpredir.debian.org/debian/ jessie main contrib non-free
#deb-src http://httpredir.debian.org/debian/ jessie main contrib non-free
deb http://security.debian.org/ jessie/updates main contrib non-free
#deb-src http://security.debian.org/ jessie/updates main contrib non-free
deb http://httpredir.debian.org/debian/ jessie-updates main contrib non-free
#deb-src http://httpredir.debian.org/debian/ jessie-updates main contrib non-free

#deb http://ftp.debian.org/debian/ jessie-backports main contrib non-free
#deb-src http://ftp.debian.org/debian/ jessie-backports main contrib non-free
claude1948@handylinux ~
$

Hors ligne

#8 08-12-2016 10:05:07

mksmn
Membre
Lieu : Ile de France
Distrib. : Debian Gnu-Linux Stretch 9.x & Backports
Noyau : Noyau Linux 4.9.0-3-amd64
(G)UI : Gnome Version 3.22.2
Inscription : 30-06-2008

Re : vérification mise à jour impossible

salut,

effectivement, tu n'as pas de mise à jour à faire, ton sources.list est correcte également.

Debian, c'est bien.
Adhérent APRIL 9141
Fan de Norah Jones, depuis toujours et pour toujours.

Hors ligne

#9 08-12-2016 10:09:39

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

Re : vérification mise à jour impossible

bonjour
oui mais pourquoi quand je passe par le gestionnaire de mise à jour il me dit   " vérification impossible "
alors qu'avant cela me disait  " votre système est à jour "
merci

Hors ligne

#10 08-12-2016 10:32:02

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : vérification mise à jour impossible

Salut smile

claude1948 a écrit :

oui mais pourquoi quand je passe par le gestionnaire de mise à jour il me dit   " vérification impossible "
alors qu'avant cela me disait  " votre système est à jour "

La solution est peut-être donnée par arpinux, qui connaît l'outil qu'il a fabriqué. Il faudrait remettre à sa bonne place le script dont il parle. En regardant dans Les cahiers du débutant, on voit que le paquet qui gère ça s'apelle dfl-updeb.

Tu peux voir les fichiers se rapportant à ce paquet avec

dpkg -L dfl-updeb




Pour voir si le script est bien là, que répond

ls -l /usr/bin/networkcheck


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#11 08-12-2016 10:59:03

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

Re : vérification mise à jour impossible

bonjour

réponse dans un terminal normal

Debian + HandyLinux-2 - prenez le contrôle de votre système
claude1948@handylinux ~
$ dpkg -L dfl-updeb
dpkg-query: paquet « dfl-updeb » n'est pas installé
Utilisez dpkg --info (= dpkg-deb --info) pour examiner les fichiers
archives, et dpkg --contents (= dpkg-deb --contents) pour afficher leur
contenu.
claude1948@handylinux ~
$ ls -l /usr/bin/networkcheck
ls: impossible d'accéder à /usr/bin/networkcheck: Aucun fichier ou dossier de ce type
claude1948@handylinux ~
$


je ne sais pas ce qu'il répond

merci

Hors ligne

#12 08-12-2016 11:37:00

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : vérification mise à jour impossible

Bon, donc, tu n'as pas une DFLinux telle qu'elle devrait-être hmm Essaye de voir les paquet maintenu par dflinux installés

aptitude search ~mdflinux -F '%p'


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#13 08-12-2016 12:10:33

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : vérification mise à jour impossible

Bonjour,
claude1948 a migré son Handylinux vers DFlinux.
Ce qui est étonnant c'est que le script networkcheck est bien présent sur HL :

ls -l /usr/bin/networkcheck


-rwxr-xr-x 1 root root 372 août   2 16:03 /usr/bin/networkcheck


Il est fourni avec le paquet qui notifie les mises à jour je pense

apt-cache policy handy-update-notifier


handy-update-notifier:
  Installé : 0.3-1
  Candidat : 0.3-1
 Table de version :
 *** 0.3-1 0
        500 http://repo.handylinux.org/debian/ jessie/main amd64 Packages
        100 /var/lib/dpkg/status



@claude1948 : as-tu désinstallé des paquets Handylinux ? Tu peux utiliser la commande du dessus pour voir si tu as le paquet handy-update-notifier

Dernière modification par chalu (08-12-2016 12:11:07)

Hors ligne

#14 08-12-2016 12:30:32

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

Re : vérification mise à jour impossible

j'ai fait les 3 commandes dans le terminal
voila les infos

Debian + HandyLinux-2 - prenez le contrôle de votre système
claude1948@handylinux ~
$ aptitude search ~mdflinux -F '%p'
aptitude: command not found
claude1948@handylinux ~
$ ls -l /usr/bin/networkcheck
ls: impossible d'accéder à /usr/bin/networkcheck: Aucun fichier ou dossier de ce type
claude1948@handylinux ~
$ apt-cache policy handy-update-notifier
handy-update-notifier:
  Installé : 0.3-1
  Candidat : 0.3-1
Table de version :
*** 0.3-1 0
        500 http://repo.handylinux.org/debian/ jessie/main i386 Packages
        100 /var/lib/dpkg/status
claude1948@handylinux ~

merci

Hors ligne

#15 08-12-2016 12:43:00

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : vérification mise à jour impossible

@chalu : handy-update-notifier est en conflit avec dfl-updeb. Donc, pas possible d'avoir les 2 ensembles hmm

apt show dfl-updeb


Package: dfl-updeb
Version: 0.1-4
Maintainer: team dflinux <dflinux@member.fsf.org>
Installed-Size: 91,1 kB
Depends: python (>= 2.7), python-gi, python3, python3-gi, python3-apt, zenity, gksu, apt, gir1.2-vte-2.91
Conflicts: handy-update-notifier
Replaces: handy-update-notifier
Priority: optional
Section: admin
Download-Size: 16,2 kB
APT-Manual-Installed: yes
APT-Sources: http://lescahiersdudebutant.fr/DFrepo/debian/ jessie/main amd64 Packages
Description: Gestionnaire de logiciels simplifié
 Développé par Thuban, dfl-updeb permet la vérification,
 la notification et l'application des mises à jour disponibles.
 



Il semblerait que la migration vers DFLinux ne se soit pas bien passée, encore que je ne sache pas comment elle était censée se passer hmm

Là, on entre dans le moment où les outils facilitants posent plus de problèmes qu'ils n'en résolvent à mon sens hmm Le fait que tu saches passer ces commandes me laisse à penser que tu pourrais t'en passer (des outils facilitants j'entends), mais c'est toi qui voit wink

La solution la plus simple reste de penser qu'un système doit être à jour. Il faut donc à chaque fois que tu allumes ta machine, faire une mise à jour en ligne de commande ou avec synaptic

apt-get update && apt-get upgrade


synaptic : boutons Recharger puis Tout mettre à Niveau

Sinon, il faut installer les paquets de DFLinux, et dfl-updeb en particulier avec

apt-get install dfl-updeb


Il y a moyens de tous les installer d'un coup, mais ça nécessite aptitude.


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#16 08-12-2016 13:11:47

arpinux
Adhérent(e)
Lieu : @home
Distrib. : Debian testing/sid
Noyau : 4.9-amd64
(G)UI : dwm, fluxbox, evilwm, vtwm, spectrwm, pekwm
Inscription : 30-06-2016
Site Web

Re : vérification mise à jour impossible

bendia a écrit :

Là, on entre dans le moment où les outils facilitants posent plus de problèmes qu'ils n'en résolvent à mon sens hmm



bah c'est surtout que la migration n'est pas conseillée pour les débutants, que je l'ai bien expliqué sur le blog et qu'il arrive un moment ou si les utilisateurs ne suivent pas les conseils des devs, faut pas s'attendre à ce que tout roule hmm

soit on reste sur handylinux (et tout est intégré facile), soit on passe à debian, mais là, vu que le script est présent par défaut sur handylinux, cela veut dire que claude a supprimé des paquets handylinux, mais sans installer l'équivalent dflinux donc perte de fonctionnalités...

si la migration est effectué avec l'outil dédié, aucun soucis smile


nous sommes tous différents ... c'est notre point commun ...

Hors ligne

#17 08-12-2016 13:13:57

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

Re : vérification mise à jour impossible

bonjour
je musculeuse je suis un peu perdu
donc je fais quoi pour être tranquille et ne pas avoir à mettre à jour à chaque fois que j'allume

je fais les 3

apt show dfl-updeb

apt-get update && apt-get upgrade

apt-get install dfl-updeb

merci

Hors ligne

#18 08-12-2016 13:24:39

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : vérification mise à jour impossible

@arpinux : dans l'explication de la migration, il n'est pas indiqué que handy-update-notifier sera remplacé par un paquet dflinux (dans les captures d'écran).
Est-ce un oubli ou en fait ce n'est pas nécessaire de changer ce paquet car c'est la même chose avec deux noms différents ?
Ce qui m'étonne, c'est que claude1948 a toujours le paquet handy-update-notifier pour faire les mises à jour sur HL mais plus le script networkcheck d'après ses retours de commandes au message #14
Du coup je me demande si l'outil pour mettre à jour ne buggait pas avant la migration ?

@claude donne le retour de cette commande dans un terminal en faisant un copier-coller pour voir si tout se passe bien :

sudo apt-get update && sudo apt-get -s install dfl-updeb

Dernière modification par chalu (08-12-2016 13:31:43)

Hors ligne

#19 08-12-2016 13:30:46

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

Re : vérification mise à jour impossible

bonjour
j'ai écris n'importe quoi je voulais dire je m'excuse
bon voici la réponse

Debian + HandyLinux-2 - prenez le contrôle de votre système
claude1948@handylinux ~
$ sudo apt-get update && sudo apt-get -s install dfl-updeb
[sudo] mot de passe pour claude1948 :             
Atteint http://lescahiersdudebutant.fr jessie InRelease
Atteint http://repo.handylinux.org jessie InRelease                       
Ign http://mozilla.debian.net jessie-backports InRelease                 
Atteint http://mozilla.debian.net jessie-backports Release.gpg           
Atteint http://lescahiersdudebutant.fr jessie/main Sources               
Ign http://httpredir.debian.org jessie InRelease                         
Atteint http://mozilla.debian.net jessie-backports Release               
Atteint http://lescahiersdudebutant.fr jessie/contrib Sources             
Atteint http://repo.handylinux.org jessie/main i386 Packages             
Atteint http://repository.spotify.com stable InRelease                   
Atteint http://lescahiersdudebutant.fr jessie/non-free Sources           
Atteint http://mozilla.debian.net jessie-backports/firefox-release i386 Packages
Réception de : 1 http://httpredir.debian.org jessie-updates InRelease [145 kB]
Atteint http://lescahiersdudebutant.fr jessie/main i386 Packages         
Atteint http://lescahiersdudebutant.fr jessie/contrib i386 Packages       
Atteint http://repository.spotify.com stable/non-free i386 Packages       
Atteint http://lescahiersdudebutant.fr jessie/non-free i386 Packages     
Atteint http://httpredir.debian.org jessie Release.gpg                   
Atteint http://httpredir.debian.org jessie Release                       
Réception de : 2 http://httpredir.debian.org jessie-updates/main i386 Packages/DiffIndex [6 916 B]
Ign http://repo.handylinux.org jessie/main Translation-fr_FR             
Ign http://mozilla.debian.net jessie-backports/firefox-release Translation-fr_FR
Réception de : 3 http://httpredir.debian.org jessie-updates/contrib i386 Packages [32 B]
Ign http://repo.handylinux.org jessie/main Translation-fr                 
Réception de : 4 http://httpredir.debian.org jessie-updates/non-free i386 Packages/DiffIndex [736 B]
Ign http://repo.handylinux.org jessie/main Translation-en                 
Ign http://mozilla.debian.net jessie-backports/firefox-release Translation-fr
Ign http://mozilla.debian.net jessie-backports/firefox-release Translation-en
Réception de : 5 http://httpredir.debian.org jessie-updates/contrib Translation-en [14 B]
Réception de : 6 http://httpredir.debian.org jessie-updates/main Translation-en/DiffIndex [2 704 B]
Réception de : 7 http://httpredir.debian.org jessie-updates/non-free Translation-en/DiffIndex [736 B]
Atteint http://httpredir.debian.org jessie/main Translation-fr           
Atteint http://httpredir.debian.org jessie/main i386 Packages             
Atteint http://httpredir.debian.org jessie/contrib i386 Packages         
Atteint http://httpredir.debian.org jessie/non-free i386 Packages         
Ign http://repository.spotify.com stable/non-free Translation-fr_FR       
Atteint http://httpredir.debian.org jessie/contrib Translation-en         
Ign http://repository.spotify.com stable/non-free Translation-fr         
Ign http://repository.spotify.com stable/non-free Translation-en         
Atteint http://httpredir.debian.org jessie/main Translation-en           
Atteint http://httpredir.debian.org jessie/non-free Translation-en       
Ign http://lescahiersdudebutant.fr jessie/contrib Translation-fr_FR       
Ign http://lescahiersdudebutant.fr jessie/contrib Translation-fr         
Ign http://lescahiersdudebutant.fr jessie/contrib Translation-en
Ign http://lescahiersdudebutant.fr jessie/main Translation-fr_FR         
Ign http://lescahiersdudebutant.fr jessie/main Translation-fr             
Ign http://lescahiersdudebutant.fr jessie/main Translation-en
Ign http://lescahiersdudebutant.fr jessie/non-free Translation-fr_FR
Ign http://lescahiersdudebutant.fr jessie/non-free Translation-fr
Ign http://lescahiersdudebutant.fr jessie/non-free Translation-en         
Atteint http://security.debian.org jessie/updates InRelease               
Atteint http://security.debian.org jessie/updates/main i386 Packages     
Atteint http://security.debian.org jessie/updates/contrib i386 Packages   
Atteint http://security.debian.org jessie/updates/non-free i386 Packages 
Atteint http://security.debian.org jessie/updates/contrib Translation-en 
Atteint http://security.debian.org jessie/updates/main Translation-en     
Atteint http://security.debian.org jessie/updates/non-free Translation-en
156 ko réceptionnés en 15s (10,1 ko/s)                                   
Lecture des listes de paquets... Fait
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  handy-update-notifier handysoft
Les NOUVEAUX paquets suivants seront installés :
  dfl-updeb
0 mis à jour, 1 nouvellement installés, 2 à enlever et 0 non mis à jour.
Remv handysoft [1.1-4]
Remv handy-update-notifier [0.3-1]
Inst dfl-updeb (0.1-4 debian-facile repository:lescahiersdudebutant.fr [all])
Conf dfl-updeb (0.1-4 debian-facile repository:lescahiersdudebutant.fr [all])
claude1948@handylinux ~
$

Hors ligne

#20 08-12-2016 13:35:47

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : vérification mise à jour impossible

Bon ça t'enlèverait Handy-update-notifier et aussi handysoft
Est-ce que tu utilises handysoft quand tu veux installer un nouveau logiciel ? Comment fais-tu pour installer un nouveau logiciel ?

Hors ligne

#21 08-12-2016 13:38:21

arpinux
Adhérent(e)
Lieu : @home
Distrib. : Debian testing/sid
Noyau : 4.9-amd64
(G)UI : dwm, fluxbox, evilwm, vtwm, spectrwm, pekwm
Inscription : 30-06-2016
Site Web

Re : vérification mise à jour impossible

ah mais aucun paquet n'est "remplacé" automatiquement lors de la migration. il n'est pas question d'imposer le changement de logiciels ou d'outils.
donc l'outil de migration ne sert qu'à ajouter facilement les dépôts DFLinux, c'est tout.

le script 'networkcheck' ne sert pas qu'à l'update notifier, donc il est dans le paquet handylinux-desktop wink

edit ...

@claude .... tu viens d'installer le notifier de dflinux, cool, mais note que tu as aussi supprimé le handysoft (le gestionnaire de paquets dédiée à handylinux)
donc désormais, pour installer/trouver... un paquet, il faudra passer par synaptic.
autre détail : ton handymenu possède une entrée pour le handysoft dans la section aventuriers, elle n'est plus valable désormais.

et à propos de la migration, lors du premier article, il est bien spécifié "Mais pourquoi donc ????" smile donc j'aurais peut-être du mettre un gros panneau "A faire, que si vous savez ce que vous faites"

nous sommes tous différents ... c'est notre point commun ...

Hors ligne

#22 08-12-2016 13:40:31

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : vérification mise à jour impossible

non non arpi, je lui ai fait faire une simulation pour voir ce qui se passait et j'attends sa réponse pour voir si il utilise handysoft tongue
Et du coup avec ta réponse, c'est handylinux-desktop qui ne doit plus être installé. Il me semble que c'est un paquet que les débutants supprimaient souvent sur le forum de HL mais je ne sais plus trop pourquoi ou comment.

@claude1948, fais un copier-coller de cette commande dans un terminal et donne nous le retour :

apt-cache policy handylinux-desktop



Edit : si je me souviens c'est souvent en voulant désinstaller un logiciel type cyclope, btshare ou mpartage que ça supprime handylinux-desktop

Dernière modification par chalu (08-12-2016 13:58:50)

Hors ligne

#23 08-12-2016 13:43:45

arpinux
Adhérent(e)
Lieu : @home
Distrib. : Debian testing/sid
Noyau : 4.9-amd64
(G)UI : dwm, fluxbox, evilwm, vtwm, spectrwm, pekwm
Inscription : 30-06-2016
Site Web

Re : vérification mise à jour impossible

ah bien vu chalu ! big_smile
et je retourne à mes cours .... que je n'aurais pas du quitter, tu gères tongue

nous sommes tous différents ... c'est notre point commun ...

Hors ligne

#24 08-12-2016 14:05:06

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

Re : vérification mise à jour impossible

quand je veux installer un nouveau logiciel j'utilise le logithèque débian

Hors ligne

#25 08-12-2016 14:17:29

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : vérification mise à jour impossible

Donc c'est le Handysoft, il ne faut pas que tu installes le paquet de DFLinux.
Fais la commande de mon message 22 et si le retour indique que le paquet n'est pas installé comme je le pense
Tu l'installes avec la commande dans terminal

sudo apt-get install handylinux-desktop



@arpi : sans toi j'étais incapable de repenser à handylinux-desktop donc heureusement que tu fais des récréations lol

Dernière modification par chalu (08-12-2016 14:21:07)

Hors ligne

Pied de page des forums